.registerContainer {
  margin-right: 20px;
  border-radius: 5px;
  box-shadow: 0px 0px 5px rgb(134, 128, 122);
}

.registerWindow {
  display: grid;
  grid-template-areas:
    "username none"
    "password confirm"
    "buttons message";
  grid-template-rows: 45px 45px 45px;
  background-image: repeating-linear-gradient(rgb(159, 144, 240), ivory 2px, white 28px);
  border-radius: 0 0 5px 5px;
  padding: 4px 10px 0 10px;
}

.registerWindow p {
  margin: 0;
  line-height: 22px;
  min-height: 22px;
}

.registerHeader {
  height: 35px;
  display: flex;
  align-items: flex-end;
  text-align: left;
  background-image: linear-gradient(oldlace 19%, ivory 91%);
  border-bottom: 3px solid brown;
  border-radius: 5px 5px 0 0;
  padding-left: 10px;
}

.registerHeader h2 {
  font-size: 12pt;
  margin: 10px 0 5px 0;
  padding: 0;
}

.regUsername {
  grid-area: username;
  font-size: 10pt;
  margin-right: 10px;
  line-height: 22px;
  min-height: 22px;
}

.regPassword {
  grid-area: password;
  font-size: 10pt;
  line-height: 22px;
  min-height: 22px;
  margin-top: 11px;
}

.regConfirmPassword {
  grid-area: confirm;
  font-size: 10pt;
  line-height: 22px;
  min-height: 22px;
  margin-top: 11px;
}

.regButtons {
  grid-area: buttons;
  display: flex;
  align-items: center;
  margin: 0;
  margin-top: 15px;
  border-radius: 4px;
  color: #392720;
}

.regButtons span {
  font-size: 8pt;
}

.regButtons button {
  margin: 0;
  margin-right: 5px;
}

.regError {
  display: flex;
  align-items: flex-end;
  grid-area: message;
  padding: 0;
  padding-bottom: 4px;
  color: red;
  font-size: 8pt;
}